SAP Knowledge Base Article - Preview

2320273 - WARNING: mass import for LOBs is not supported: current HANA database version

Symptom

The Import of an ABAP based application terminates during the import stage with the following errors:


/usr/sap/<SID>/SYS/exe/uc/linuxx86_64/R3load: job finished with 4 error(s)
(DB) INFO: NewDB Kernel version 1.00.112.00.1457525470         
                        

SQLDBC 1.00.112.00.1457525470  
(RDI) WARNING: /mnt/software/nw75/51050949/DATA_UNITS/EXP2/DATA/SAPSSEXC.STR: cannot find version token "ver:" at line 1
(RDI)

WARNING: /mnt/software/nw75/51050949/DATA_UNITS/EXP2/DATA/SAPSSEXC.STR: unknown file format, assuming version 2
(DB)
WARNING: mass import for LOBs is not supported: current HANA database version '1.00.112.' is blacklisted (version is in the range '1.00.051.000000' - '1.00.099.999999')
(DB) INFO: loading data in table "REPOSRC" with DBSL #20160519184031
(DB) INFO: REPOSRC deleted/truncated
(RFF) ERROR: invalid checksum in data file "/mnt/software/nw75/51050949/DATA_UNITS/EXP3/DATA/SAPSSEXC.004"
            
current table was "REPOSRC"
(DB) INFO: loading data in table "WDY_VSH_PHOLDER" with DBSL #20160519210700

Read more...

Environment

SAP HANA Database 1.0

Product

SAP Solution Manager 7.2

Keywords

WARNING: mass import for LOBs is not supported, cannot find version token, unknown file format, ERROR: read from data file , KBA , HAN-LM-INS-SAP , Installation of SAP Systems on HANA , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.